import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { AuthComponent } from './auth.component';
import { AuthRoutingModule } from './auth-routing.module';
import { SigninComponent } from './signin/signin.component';
import { SignupComponent } from './signup/signup.component';
import { ResetPasswordComponent } from './reset-password/reset-password.component';
import { MemberModule } from 'app/packages/member/member.module';


@NgModule({
  imports: [
    CommonModule,
    AuthRoutingModule,
    MemberModule
  ],
  declarations: [
    AuthComponent,
    SigninComponent,
    SignupComponent,
    ResetPasswordComponent,
  ]
})
export class AuthModule { }
